body { 
  font-family: Helvetica, Arial, sans-serif; 
  font-size: 100%;
  background-color: #C0C0C0;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  background-image:url('http://www.optical-illusionist.com/images/backfade4.jpg');
  background-repeat:repeat-x;
  background-attachment:fixed; 
}

#footer {
  margin-left: auto;
  margin-right: auto;
  width:800px;
  font-size:11px;
  color:#E8E8E8;
  padding-bottom:10px;
}

.sidebarblock {
  width:300px;
  float:left;
  margin-left:8px;
  background-color:#ffffff;
}

.sidebarrectad {
  width:300px;
  float:left;
  margin-left:8px;
  margin-top:5px;
}

.sidebarhalf {
  width:148px;
  height:280px;
  float:left;
  margin-left:8px;
  margin-top:5px;
}

.headershade {
   width:100%;
   height:13px;
   min-height:13px;
   background-image:url('http://www.optical-illusionist.com/images/headershade.jpg');
}

.options {
  list-style-image: url(http://www.optical-illusionist.com/images/arrow2.gif);
  font-size:12px;
  text-indent: -2px;
  padding-left:23px;
  line-height:1.7em;
  font-weight:bold;
}

.optionslower {
  list-style-image: url(http://www.optical-illusionist.com/images/arrow2.gif);
  font-size:12px;
  text-indent: -2px;
  padding-left:23px;
  line-height:1.7em;
  font-weight:bold;
}

#layoutparent {
  width:980px;
  margin-left: auto;
  margin-right: auto;
  background-image:url('http://www.optical-illusionist.com/images/back.jpg');
  background-repeat:repeat-y;
}

#header {
  width:980px;
  height:198px;
  background-image:url('http://www.optical-illusionist.com/images/header.jpg');
}

#leftcol {
  width:664px;
  background-color:#ffffff;
  float:left;
}

#rightcol {
  width:316px;
  background-color:#000000;
  float:left;
  height:100%;
}

.pagebox {
  width:615px; 
  padding:5px;
  background-color:#F7F7F7;
  border:1px solid #C0C0C0;
  font-weight:bold;
  font-size:0.9em;
}

.spacer {
  height:10px;
  min-height:10px;
}

a:link {color:#800000; text-decoration: none;} 
a:visited {color: #800000; text-decoration: none;} 
a:hover {color: #000000; text-decoration: none;} 

.whitelink:link {color:#ffffff; text-decoration: none;} 
.whitelink:visited {color: #ffffff; text-decoration: none;} 
.whitelink:hover {color: #ffffff; text-decoration: none;} 


div.clearer {clear: left; line-height: 0; height: 0;}
  